<li class="nav-item"> 
    <div class="dropdown">
        <div class="ico-holder d-flex justify-content-center">
            <div class="ticker" ng-if="$ctrl.data.length > 0">{{$ctrl.data.length}}</div>
            <div class="d-flex flex-row align-items-center">
                <div class="vertical-aligner"></div>
                <i class="fa fa-qrcode light-blue-grey"  aria-hidden="true"></i>
                <div class="vertical-aligner"></div>
            </div>
        </div>
        <div class="dropdown-content qr-code">
            <div class="dropdown-carret-qr pick">
                <div class="arrow-up"></div>
            </div>
            <div class="qr-code-dropdown-content">
                <div class="row">
                    <div class="col">
                        <div class="d-flex flex-row justify-content-center border-bottom">
                            <div class="qr-code-text bm-label-18 py-3 px-3 pl-2 dark-grey-blue mr-auto"><b>Your QR Code</b></div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col pt-3">
                        <div class="d-flex flex-column border-bottom">
                            <qr class="d-flex flex-row justify-content-center mb-4" ng-if="vm.qr.data != null" text="vm.qr.data" size="200"></qr>
                            <div class="d-flex flex-row justify-content-center doctor-qr-code pb-4">{{vm.qr.data}}</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</li> 
